function [ppc] = get_pixel_per_cell_value()
if ~checkSATDir(pwd)
    fprintf('Not a valid Sector Analysis project directory\n');
    ppc = 16;
    return;
end
if ~exist(['Staged', filesep, 'Data', filesep, 'pixels_per_cell.dat'], 'file')
    ppc = 16;
else
    ppc = load(['Staged', filesep, 'Data', filesep, 'pixels_per_cell.dat']);
end
return;